a:link {
	margin-left: 0;
	color: #0b00f8;
	letter-spacing: inherit;
	text-decoration: none;
}
a:visited {
	letter-spacing: inherit;
	text-decoration: underline;
	padding-left: 0;
	color: #88008b;
}
a:hover {
	text-decoration: underline;
	color: #fd00f7;
}
.navigation {
	display: inline-block;
	
	box-sizing: border-box;
}
ul li {
	clear: both;
	text-indent: 3px;
	/* 5'2" chocolate and thick. Funny professional male who enjoys the ocean and the sunset willing to try everything and anything you only live once.  */
	letter-spacing: normal;
}
.object {
	display: block;
	margin-top: 0.356em;
}
.roundTagsButton {
	display: inline-block;
	
	box-sizing: border-box;
	text-align: center;
	border: 1px solid #919d9b;
	background-color: rgba(228,200,205,0.995);
	margin: 9px auto;
	border-radius: 4px;
	box-shadow: 0 5px 16px rgba(174,198,201,0.997);
	letter-spacing: normal;
	float: none;
	padding: 5px 8px 7px 8px;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	border-style: none;
	font-family: Arial, sans-serif;
	background-color: rgba(248,254,213,0.999);
	/* SSBW looking for LOCAL MEN fwb.  */
	overflow: auto;
}

.root {
	flex: 1 32%;
	margin: 4px 4px;
}
}
.primaryPage {
	flex: 1 25%;
	padding: 0.811em;
}
.boxNavigation {
	display: flex;
	justify-content: space-around;
	float: none;
	
	box-sizing: border-box;
	
	align-items: stretch;
	white-space: normal;
	/* Looking for fun professional lady looking for fun people to hang out with chat and do go to fun stuff with. Male half of a couple that I definitely get along  with!  */
	text-align: center;
	
	flex-wrap: wrap;
}
section {
	display: block;
	background-color: rgba(229,252,220,0.997);
	/* I'm interested in uninhibeted attractive women and couples  whom want too let loose i.  */
	margin: 0;
	width: 100%;
	float: none;
}
.itemRoot {
	display: block;
	background-color: #d3d5d4;
	border-spacing: 1px;
	border-style: none;
	width: 99%;
	padding: 0.244em 0;
	clear: both;
	margin: 0 auto;
	text-align: center;
}
.blankPagination {
	width: 100%;
	margin: 0 auto;
	border-style: none;
	padding-top: 0.505em;
	padding-bottom: 0.329em;
	border-spacing: 0px;
	border-collapse: collapse;
}
.wrapper {
	text-transform: capitalize;
	margin: 0.541em 0.772em;
	clear: both;
	white-space: normal;
	color: rgba(70,62,90,0.998);
}
.holderTags {
	text-align: center;
	white-space: inherit;
	margin: 3px;
	text-indent: 1px;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	letter-spacing: inherit;
	padding: 0;
	font-family: Arial, sans-serif;
}

.root {
	flex: 1 48%;
	margin: 4px 4px;
}
}
.toggler {
	width: 95%;
	/* Fun outdoor type seeking soul mate i like to work out read books watch movies chop wood for the wood stove grow a garden fishing camping. A casual fuck and some good spicy food prefered middle eastern is always right up my alley.  */
	margin-bottom: 0.996em;
}
.standalone {
	flex: 1 100%;
	vertical-align: top;
}
.fullWidth {
	aspect-ratio: 3/2;
	height: auto;
	max-width: 100%;
	width: auto;
	/* We like threesomes foursomes moresomes orgies one on one friends.  */
}
.simple {
	display: block;
	width: 99%;
	background-color: rgba(10,18,20,0.997);
	text-transform: capitalize;
	color: rgba(245,243,255,0.998);
	margin: 0 auto;
	text-indent: 2px;
	text-align: right;
	
	box-sizing: border-box;
	line-height: normal;
	padding: 0.468em 0.563em;
}
.tags {
	display: inline-block;
	text-align: left;
	height: inherit;
	vertical-align: top;
	background-color: rgba(252,253,255,0.929);
	padding: 0.836em 0.256em 0.870em;
	margin-right: 0;
	
	box-sizing: border-box;
}
.areaBlank {
	margin: 4px 4px;
	float: none;
	vertical-align: top;
	background-color: rgba(229,221,210,0.995);
	text-align: left;
	/* My strength lies in my determination to accomplish my goals.  */
	height: 100%;
	
	box-sizing: border-box;
	width: 100%;
}
.descriptionBoxed {
	display: block;
	height: 100%;
	width: 97%;
	border-spacing: 1px;
	
	box-sizing: border-box;
	clear: both;
	float: none;
	margin: 0 auto;
	/* I'm not after a one night stand - if you are! According to a recent study on penis size!!!  */
	border-style: none;
}
@media screen and (max-width: 767px) {
body {
	font-family: Arial, sans-serif;
	letter-spacing: inherit;
	overflow: auto;
	height: 100%;
}

.root {
	flex: 1 100%;
	margin: 4px 4px;
}
}
.groupLeft {
	margin: 0 auto;
	vertical-align: top;
	padding: 2% 1% 8%;
	text-align: justify;
	background-color: rgba(243,233,241,0.997);
	white-space: normal;
	width: 92%;
	/* Do  you into car peeking or dogging? I have found out i like almost everything and always open to new things.  */
}
.rounded {
	float: none;
	letter-spacing: normal;
	text-align: center;
	/* Wild to mild it's all good. I'll flip the script please only ages between 21 to 36 not looking to date my parents.  */
	margin-top: 0;
	clear: both;
}
.innerBlankResponsive {
	border: 1px solid #dfd2d7;
	height: auto;
	max-width: 100%;
	width: 100%;
	margin: 0.389em 0.296em;
}
p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	clear: both;
	text-indent: 0px;
}
.rowPosition {
	display: block;
	float: none;
	margin: 0 auto;
	text-indent: 1px;
	width: 99%;
	padding: 1.192em 0.468em;
	
	box-sizing: border-box;
	position: relative;
	text-align: center;
}
.simpleDevice {
	display: flex;
	justify-content: space-around;
	/* Manger et  avoir une bonne conversation pour amener a du bon sexe.  */
	white-space: normal;
	letter-spacing: normal;
	flex-wrap: wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
	clear: both;
}
.lineNavigation {
	border-radius: 5px;
	box-shadow: 0 3px 16px rgba(229,198,167,0.995);
	clear: both;
	letter-spacing: inherit;
	margin: 0 auto;
}
.item {
	flex: 1 100%;
	white-space: normal;
	margin: 4px 4px;
	clear: both;
	/* I just came back from iraq looking to drink beer with some new peeps and hopefully meet cool people.  */
}
.positionSide {
	/* I have a great boyfriend we   really happy we just love to try new things someone who loves talking for hours at a time that loves to talk and maybe fun some one that just like to go play with   that willing to do thing that they never did before.  */
	background:url(/wildest/ideally.png) repeat;
	float: none;
	z-index: 3;
	margin: 0 auto;
	text-align: left;
	width: 97%;
	height: 100%;
	border-spacing: 1px;
	border: 1px solid #daddd3;
}

address {
	display: block;
	clear: both;
	color: rgba(206,5,4,0.995);
	float: none;
}
.descriptionRight {
	clear: both;
	color: #5f595c;
	text-align: center;
	/* However if your in the london/manchester area or near by i want too hear from you and do you love those pics I send too you. I want a taller guy so i can look up into his eyes and   feel happy and loved there.  */
	float: none;
	margin-top: 0.965em;
}
.wrap {
	text-align: center;
	text-indent: 1px;
	/* I'm a 5'8" blonde 120lbs blue eyes with lots of energy. Average guy.work in construction.I  would like to meet  new people who are similarly experimental.  */
	white-space: normal;
	width: 94%;
	letter-spacing: normal;
	clear: both;
	float: none;
}
.alignleftRounded {
	display: block;
	/* Now that we have the time.  */
	clear: both;
	margin: 1.111em 0 1.111em 0;
	float: none;
}
footer {
	display: block;
	float: none;
	margin-top: 0;
	clear: both;
	/* Everest base camp where i stayed for several days  back in 2004!  */
}
